Programming background:

  • Python (3.4+) / Django (1.6, 1.8)
  • Java (including SOLR, Android, Spring)
  • node.js / koa
  • SQL